<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: technicallyRequires
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialState___1555834965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialState">
        MaterialState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="requires___1523946617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#requires">
        requires
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="Object Property active-entity">
        technicallyRequires
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="requires___1523946617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#requires">
        requires
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
